[Desktop Entry]
Version=1.0
Encoding=UTF-8
Name=Konqueror
Exec=konqueror %p
TryExec=konqueror
Comment=Preview in Konqueror
Icon=
Type=Application
Terminal=false
X-SCREEM-imode=0
X-SCREEM-omode=0
X-SCREEM-exec=0
X-SCREEM-exectype=*
X-SCREEM-uipath=/View/Preview On Server
X-SCREEM-nonblocking=1
